#include <TString.h>

#include "MStopwatch.h"

void MStopwatch::Print(Float_t evts)
{
   if (evts <= 1 )
       Printf("Real time %.3fs, CP time %.3f", RealTime(), CpuTime());
   else
   {
       Printf("Real time %.3fs, CP time %.3fs, %.0f frames, Speed %.3ffps",
              RealTime(), CpuTime(), evts, evts/RealTime());
   }
}
